@charset "UTF-8";
html {
    height: 100%;
}

html,
body {
    height: 100%;
}


/* body{
  font-family:menlo,monospace, Tahoma,"微软雅黑","幼圆";
  color: #4A5560;
  font-size: 14px;
  height: 100%;
} */


/*::-moz-selection {
  background: #12c48b;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #12c48b;
  color: #fff;
  text-shadow: none;
}*/

a {
    display: inline-block;
    text-decoration: none;
    color: #1BAAE4;
}

.green {
    color: #17B272;
}

.red {
    color: #FF585D;
}

.red:hover {
    color: #f98280;
}

.blue {
    color: #1BAAE4;
}

.orange {
    color: #FBC462;
}

input:focus,
textarea:focus {
    outline: none;
}

a:hover {
    text-decoration: none;
    color: #47A7E6;
}

.label-success {
    background-color: #0fd59d;
}

.navi {
    padding: 5px 20px;
    font-size: 12px;
    font-weight: bold;
}

.navi a {
    padding: 0px 20px;
    color: #4A5560;
}

.json-src {
    height: 100%;
    min-height: 550px;
    background-color: #f6f6f6;
    padding: 0 10px 10px 10px;
    border: 0;
    border-right: solid 1px #E5EBEE;
    border-bottom: solid 1px #eee;
    border-radius: 0;
    esize: none;
    outline: none;
    font-size: 10px;
}

.tool {
    padding: 10px;
    height: 40px;
    border-bottom: solid 1px #eee;
    background-color: #fff;
    width: 100%;
    font-size: 12px;
    z-index: 100;
}

.tool a {
    padding: 0px 20px;
    color: #999;
}

.navi a:hover {
    color: #888;
}